# Interface VerifySignatureAccounts

#### Hierarchy

- VerifySignatureAccounts

- Defined in utils/instructions/verifySignature.ts:147

#####
Index

### Properties

guardianSet
instructions
payer
rent
signatureSet
systemProgram

## Properties

### guardianSet

guardianSet: PublicKey

- Defined in utils/instructions/verifySignature.ts:149

### instructions

instructions: PublicKey

- Defined in utils/instructions/verifySignature.ts:151

### payer

payer: PublicKey

- Defined in utils/instructions/verifySignature.ts:148

### rent

rent: PublicKey

- Defined in utils/instructions/verifySignature.ts:152

### signatureSet

signatureSet: PublicKey

- Defined in utils/instructions/verifySignature.ts:150

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/verifySignature.ts:153

Generated using TypeDoc